Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6240

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6240
Last Modified 24 Feb 2009 12:00:00
Published 23 Feb 2009 10:30:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6240

Summary

Cross-site scripting (XSS) vulnerability in data/views/index.html in OpenEdit Digital Asset Management (DAM) before 5.2014 allows remote attackers to inject arbitrary web script or HTML via the catalogid parameter.

Vulnerable Systems

Application

  • Openedit Digital Asset Management 5.0


References

XF - openeditdam-catalogid-xss(47692)

BID - 33063

OSVDB - 51028

SECUNIA - 33296

MISC - http://holisticinfosec.org/content/view/95/45/


Last Updated: 27 May 2016 10:49:07